.row{
  margin-left: 0;
  margin-right: 0;;
}
.no-gutters {
  margin:0;
  padding:0;
}
 
.no-gutters> .col,
.no-gutters> [class*="col-"] {
  margin:0;
  padding:0;
}

body {
  user-select: none;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
/* .daii:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
  background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
  background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
  font-family: "BIZ UDP ゴシック",serif; 
} */
.rows{
  display: flex;
  padding-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

/* ヘッダー */
.header{
  position: sticky; 
  top: 0; 
  z-index:100;
}
.navbar{
  background-color: #8B0000;
}
.fee{
  justify-content: flex-end;
}
.nav-item{
  padding: 2px;
}
.lii{
  background-color: rgb(255 239 239 / 50%);
}
.link{
  color: black;
}
/* Top */
.main{
  width: 100%;
  height: auto;
}
.relative {
    position: relative;

  }
  .absolute {
    position: absolute;
    width: 15%;
    height: auto;
    top: 10px;
    left: 10px;
    text-align: left; 
  }
  .rogo{
    position: absolute; 
    text-align: left;
  }
  .center {
    position: absolute;
    font-size: 250%;
    width: 350px;
    height: auto;
    top: 70%;
    left: 70%;
    transform: translate(-30% , -30%);
    display: inline-block;
  }
  .cahone{
    font-size: 30px;
    text-align: center;
    margin: 10px;
  }

/* メニューバー */
.menyu {
  position: sticky; 
  top: 0; 
  bottom: 0;
  z-index:100;
}
.mnav {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  text-align: center;
  list-style: none;
  font-family: "BIZ UDP ゴシック",serif; 
}

.mnav li {
  padding:0 15px;
  flex-basis: 20%;
  max-width: 20%;
  color: #fff;
  transform: skewX(150deg);
  border-right: 1px solid rgba(254, 187, 187, 0.5);
}
.mnav li span {
  display: block;
  transform: skewX(-150deg);
}
.mnav li a {
  display: block;
  width: 100%;
  padding: 10px 0;
  color: #ffffff;
  text-decoration: none;
}
.mvar{
  background-color:#8B0000; 
  margin-bottom: 20px;
}
.tem{
  color: #8B0000;
  margin: 0;
}
.mnav li div a{
  padding: 0;
}
.mnav li div a p{
  padding: 15px;
}
ul.mnav li:hover div {
  display: block;      /* ★5:マウスポインタが載っている項目の内部にあるリストを表示する */
}
ul.mnav li:hover div a p:hover { 
  background-color: #8B0000; /* サブメニュー項目にマウスが載ったときの背景色*/
  color: #ffffff;            /* サブメニュー項目にマウスが載ったときの文字色*/
}
/* 新着情報 */
.tumg a{
  color: #000000!important;
}
.tumg a:hover{
  color: #8B0000!important;
}
.day{
  /* text-align: right; */
  margin-bottom: 0;
  font-family: "BIZ UDP ゴシック",serif; 
}
.mati{
  margin-bottom: 0;

}
.view1{
  background-color: rgb(255 239 239 / 50%);
}
.wid{
  margin-left: 10px;
  margin-right: 10px;
}
.far{
  padding-right: 10px;
  color: #8B0000;
}
.element {
  width: -webkit-fill-available;
  max-width: 55%;
}
.one{
  text-align: center;
}
.video{
  justify-content: center;
}
.daiarea{
  padding-left: 0;
}
/*アコーディオン全体*/
.accordion-area{
  list-style: none;
  width: 96%;
  max-width: 900px;
  margin:0 auto;
}

.accordion-area li{
  margin: 10px 0;
}

.accordion-area section {
border: 1px solid #ccc;
}

/*アコーディオンタイトル*/
.title {
  position: relative;/*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size:1rem;
  font-weight: normal;
  padding: 3% 3% 3% 50px;
  transition: all .5s ease;
}
/*　closeというクラスがついたら形状変化　*/

.title.close::before{
transform: rotate(45deg);
}

.title.close::after{
transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
  display: none;/*はじめは非表示*/
  background: #ffffff;
  margin:0 3% 3% 3%;
  padding: 3%;
  background-color: rgb(255 239 239 / 50%);
}
/* 代表理念 */
.keie{
  overflow-wrap: break-word;
  font-family:'Courier New', Courier, monospace;
  align-items: center;
  display: flex;
}
.daihyo{
  font-family: "BIZ UDP ゴシック",serif; 
}
.daihyo b{
  font-size: 20px;
}
.syaa{
  text-align: center;
}
.kao{
  width: 100%;
  margin-top:auto; 
  margin-bottom:auto;
  text-align: center;
}
.daiwaku{
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.6) 100%);
  box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
  border-radius: 30px;
  padding: 3rem 3rem;
  padding-top: 5rem;
  padding-bottom: 2rem;
  margin: 0;
  overflow: visible;
  position: relative;
  color: #263d5a;
  font-size: 17px;
  display: flex;
  flex-wrap: wrap;
}
.waku{
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.6) 100%);
  box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
  border-radius: 30px;
  padding: 3rem 3rem;
  padding-top: 5rem;
  padding-bottom: 2rem;
  margin: 0;
  overflow: visible;
  position: relative;
  color: #263d5a;
  font-size: 17px;
}
/* 結びるど */
.musu{
  font-size: 20px; 
  text-align: center; 
  padding: 30px;
}
.mutubu{
  padding: 30px; 
  overflow-wrap: break-word;
  font-family:'Courier New', Courier, monospace;
}
.musubt{
  text-align: right;
}
.btn,
a.btn,
button.btn {
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #ffffff;
  border-radius: 0.5rem;
}
a.btn-flat {
  overflow: hidden;
  padding: 0.5rem 2rem;
  color: #000000;
  border: 1px solid black;
  border-radius: 0;
  background: #ffffff;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 15px;
  left: 10px;
  width: 150%;
  height: 480%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-70%) rotate(135deg);
  transform: translateX(-98%) translateY(-70%) rotate(135deg);
  background: #ff6363;
  color: white;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(135deg);
  transform: translateX(-9%) translateY(-25%) rotate(135deg);
}
/* 会社概要 */
.lef{
  margin: 0;
  font-family: "BIZ UDP ゴシック",serif; 
}
.rig{
  margin: 0;
  font-family: "BIZ UDP ゴシック",serif; 
}
hr{
  color: black;
  background-color:rgb(0, 0, 0, 0.5); 
}
/* お問い合わせ */
.ditoi{
  justify-content: center;
}
.send{
  background-color: black; 
  color: #ffffff; 
  border: 0; 
  margin: auto;
  padding: 3px 7px 3px 7px;
  border-radius: 10px;
  width: 20%;
  font-size: 20px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 15px;
}
.sebt{
  text-align: center;
}
.tois{
  font-family: "BIZ UDP ゴシック",serif;
  padding-right: 10px;
}
.tois1{
  font-family: "BIZ UDP ゴシック",serif;
  padding-right: 10px;
}
label.tois:after {
  margin-left: 1.0em;
  padding: 0px 6px 0px 6px;
  border-radius: 4px;
  font-size: 0.6em;
  color: white;
  background-color: #C44;
  content: "必須";
}
.formbtn{
  padding-left: 10px;
}
.retu{
    padding-left: 0;
    margin-right: 0.75rem;
}
/*  */ 
a.btn--circle {
  width: 40px;
  height: 40px;
  padding: 0;
  background: #fff;
  border-radius: 50%;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
  box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}

a.btn--circle i {
  font-size: 150%;
  line-height: 60px;
  -webkit-transition: all .3s;
  transition: all .3s;
  letter-spacing: 0;
}
a.btn--circle:hover i {
  line-height: 55px;
}
.map{
  border:0; 
  margin-top: 20px;
  margin-bottom: 10px;
}
.foot{
  background-color: #8B0000; 
  height: 150px; 
  margin-top: 20px;
}
.copy{
  color: white;
  text-align: center; 
  padding-top: 30px; 
  font-size: 10px;
}
.topbt{
  width: 100%;
}
/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	border-radius: 5px;
	width: 60px;
	height: 60px;
	color: #fff;
	text-align: center;
	text-transform: uppercase; 
	text-decoration: none;
	font-size:0.6rem;
	transition:all 0.3s;
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 10px;
	bottom:10px;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}

/* @media */
@media screen and (max-width: 1050px){
.mnav li{
  padding: 0px 10px;
}
}
@media screen and (max-width: 970px){
  .center{
    font-size: 200%;
  }
  .mnav{
    padding-left: 0;
    font-size: 12px;
  }
}
@media screen and (min-width: 960px){
  .wid{
    margin-left: 180px;
    margin-right: 180px;
  }
  .daimei{
    padding-top: 50px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .rescome {
  width: 100%;
  }
  .come{
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .cahone {
    font-size: 20px;
    text-align: center;
    margin: 10px;
  }
}
@media screen and (min-width: 767px){
  .daii{
    color:rgb(255, 255, 255) ; 
    background-color: #8B0000;
    text-align:center; 
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px; 
    margin-left: 0 auto;
    width: 30%;
    margin-bottom: 0;
    border-radius: 10px;
    margin: 0 auto;
    font-family: "BIZ UDP ゴシック",serif; 
  }
}
@media screen and (max-width:767px) {
  .daii{
    color:rgb(255, 255, 255) ; 
    background-color: #8B0000;
    text-align:center; 
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px; 
    margin-left: 0 auto;
    margin-bottom: 0;
    border-radius: 10px;
    margin: 0 auto;
    font-family: "BIZ UDP ゴシック",serif; 
  }
}
@media screen and (min-width: 767px){
  .header{
    display: none;
  }
}
@media screen and (max-width: 767px){
  .header{
    display: block;
  }
  .card-titles br{
    display: none;
}
.menyu{
  display: none;
}
.rogo{
  display: none;
}
}
@media screen and (max-width: 767px){
  .center{
    display: none;
  }
}
@media screen and (min-width: 767px){
  .cahone{
    display: none;
  }
}
@media screen and (max-width: 767px){
  .kao{
    text-align: center;
  }
}
@media screen and (max-width: 767px){
  .copy{
    font-size: 10px;
  }
}
@media screen and (max-width: 767px){
  .lef{
    text-align: center;
    font-size: 14px;
  }
  .rig{
    text-align: center;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px){
  .day{
    text-align: center;
    margin-bottom: 5px;
    font-size: 14px;
  }
  .mati{
    text-align: center;
    margin-bottom: 5px;
    font-size: 14px;
  }
  .daiwaku{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.6) 100%);
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
    border-radius: 30px;
    padding: 2rem 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin: 0;
    overflow: visible;
    position: relative;
    color: #263d5a;
    font-size: 17px;
    display: flex;
    flex-wrap: wrap;
  }
  .send{
    background-color: black;
    color: #ffffff;
    border: 0;
    margin: auto;
    border-radius: 10px;
    width: 35%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}